import axios from '@/utils/axios'

export default {
    //添加后续跟进事项
    addMatters(params){
        return axios.post('/report/api/followUps/add',params)
    },
    //查询后续跟进事项
    queryMatters(params){
        return axios.post('/report/api/followUps/query',params)
    },
    //修改后续跟进事项
    updateMatters(params){
        return axios.post('/report/api/followUps/update',params)
    },
    //删除后续跟进事项
    deleteMatters(params){
        return axios.post('/report/api/followUps/delete',params)
    },
    //更新登记结果
    register(params){
        return axios.post('/report/api/followUps/register',params)
    },
}